/* Base notification banner */
.kyc-notification-banner {
    font-family: "Roboto", Roboto, Arial;
    border-radius: 4px;
    margin: 16px 0;
    padding: 24px;
    display: flex;
    align-items: center;
    box-shadow: none;
}

@media screen and (min-width: 768px) {
    .kyc-notification-row {
        max-width: 931px;
        margin: 0 auto;
    }
}
/* Color variants */
.kyc-notification-banner--blue {
    border: 1px solid #164A9A;
    background: #E8EDF4;
}

.kyc-notification-banner--red {
    border: 1px solid #DC2B37;
    background: #FAE6E8;
}

/* Title base */
.kyc-notification-banner__title {
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    color: #191919;
    margin: 0 0 8px 0;
}
/* Message base */
.kyc-notification-banner__message {
    font-size: 16px;
    margin-bottom: 16px;
    margin-top: 0;
    line-height: 24px;
}

/* Button */
.kyc-notification-banner__button {
    background: #174ea6;
    color: #fff;
    border: none;
    border-radius: 24px;
    padding: 8px 24px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    margin-top: 0;
    cursor: pointer;
    transition: background 0.2s;
}

    .kyc-notification-banner__button:hover,
    .kyc-notification-banner__button:focus {
        color: #fff !important;
    }

.kyc-notification-banner__content {
    display: flex
}
